/* ===============================================
汎用スタイル（お役立ち）
=============================================== */
/* ps/spだと表示しない */
.none-pc {
	display: none;
}
@media(max-width:768px) {
    .none-pc {
		display: initial;
	}
	.none-sp {
        display: none;
    }
}

/* 文字色 */
.color-red {
	color: red;
}

/* 視差効果軽減の打ち消し */
@media (prefers-reduced-motion: reduce) {
	*,
	*::before,
	*::after {
		animation-duration: auto !important;
		animation-iteration-count: auto !important;
		transition-duration: auto !important;
		scroll-behavior: auto !important;
	}
}

/* 注意書き */
.note {
	font-size: 0.8em;
	color: #9a9a9a;
}

/* 文字揃え */
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}



/* ===============================================
その他 追記
=============================================== */